Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Another conflict upgrading from f26 to f27 (webkitgtk not available for F27, needed for Citrix Receiver)

Hi again, I do have another problem upgrading my F26 workstation to F27:

Problem: package ICAClient-13.8.0.10299729-0.x86_64 requires webkitgtk, but none of the providers can be installed
  - webkitgtk-2.4.11-5.fc26.x86_64 does not belong to a distupgrade repository
  - problem with installed package ICAClient-13.8.0.10299729-0.x86_64

ICAClient-... is the Citrix Receiver which I desperately need for work. I have checked Fedora's repository for the webkitgtk package and it really looks like that this package has been removed from Fedora.

What is the solution for this? One hand, I will have to upgrade to F27 sooner or later, on the other, I need Citrix Receiver to work.